data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04112'
    streetAddress: Україна, 04112, місто Київ, ВУЛИЦЯ АВІАКОНСТРУКТОРА ІГОРЯ СІКОРСЬКОГО,
      будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '03067'
      streetAddress: Україна, 03067, місто Київ, ВУЛИЦЯ МАШИНОБУДІВНА, будинок 21А,
        квартира 161
    capital: 12800
    first_middle_name: ВІКТОР ВОЛОДИМИРОВИЧ
    last_name: ПРИХОДЬКО
    name: ПРИХОДЬКО ВІКТОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03131'
      streetAddress: Україна, 03131, місто Київ, ПРОВУЛОК ДІБРОВНИЙ, будинок 7
    capital: 12800
    first_middle_name: АНДРІЙ ВАЛЕРІЙОВИЧ
    last_name: РОТАЧ
    name: РОТАЧ АНДРІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03148
      streetAddress: Україна, 03148, місто Київ, ПРОСПЕКТ ЛЕСЯ КУРБАСА, будинок 1,
        корпус 2, квартира 86
    capital: 12800
    first_middle_name: ЮРІЙ ВАСИЛЬОВИЧ
    last_name: СИДОРЕНКО
    name: СИДОРЕНКО ЮРІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, пр.Бажана Миколи, будинок 36, квартира
        165
    capital: 1600
    first_middle_name: ВОЛОДИМИР ПЕТРОВИЧ
    last_name: ГОРПИНЧУК
    name: ГОРПИНЧУК ВОЛОДИМИР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37470306'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НЕТВЕЙВ"
    scheme: UA-EDR
  management: ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "НЕТВЕЙВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3005bc0604474b658e07bf9cca336ea0
  sourceDate: '2022-09-12T07:01:32+00:00'
  sourceRequests:
  - req-c5a660de-8bd5-42b1-acb1-bf4ac287c984
  version: 2.0.0
